/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

body,h1,h2,h3,h4,h5,h6,p{font-family: 'Assistant', sans-serif!important;}
h1,h2,h3,h4,h5,h6{color:#3d7fb3!important;}
p{font-size: 16px;}

.menu-item,.menu-item a{font-size:16px;}
#top .avia-layerslider .ls-bottom-slidebuttons a, #top .avia-layerslider .ls-nav-start, #top .avia-layerslider .ls-nav-stop{background: #fff;opacity: 1;margin: 10px;}
#top .avia-layerslider .ls-bottom-slidebuttons a.ls-nav-active, #top .avia-layerslider .ls-bottom-slidebuttons a:hover, #top .avia-layerslider a.ls-nav-start:hover, #top .avia-layerslider a.ls-nav-stop:hover, #top .avia-layerslider a.ls-nav-start-active, #top .avia-layerslider a.ls-nav-stop-active{background: #3d7fb3;opacity: 1;}
#how_works h2{clear:both;}
#how_works p{color:black!important;font-size:16px;}
#how_works .avia_image {margin-top:80px;}


#we_do li{color:#444444!important;font-size:16px;}
#we_do {z-index: 9999;position: relative;}

#testa{    padding-bottom: 30px!important;    background-position: 90% 40%!important;}
#testa p{color:#444444;font-size: 18px;line-height: 24px;}
#testa .avia-content-slider{margin-top:0px!important;}
#testa .content{padding-bottom: 0px;}

#form_box .text_input,#form_box .text_area{border:1px solid #e5e5e5!important;font-size: 20px;}
#form_box .content{padding-top:60px!important;}


div .alternate_color .tabcontainer .active_tab{background:#3d7fb3;color:white!important; }
div .alternate_color .tabcontainer {background:white;color:#3d7fb3!important; }
.alternate_color .sidebar_tab, .alternate_color .tabcontainer .tab
{color:#3d7fb3!important;font-size: 16px;    border: 1px solid #3d7fb3;margin: 0px 20px; padding: 10px 25px;}

.tab_titles{margin-bottom: 20px;    text-align: center;max-width: 920px;}
#top .tabcontainer{top:10px;}
/*.js_active .tab_content{top: 70px;}*/
.js_active .active_tab_content{border-style: none;max-height: 480px;    overflow: hidden;}
.tab_content{max-width:1200px;background: url(https://www.yonatsms.com/wp/wp-content/uploads/2018/02/tab_bg.jpg) no-repeat top center;    background-size: 100%;}
.av-content-full{padding-bottom: 0px;}
#top .av-menu-button > a .avia-menu-text{    padding: 2px 11px;}
#menu-item-632 > a .avia-menu-text{background:#3c7fb4!important;}
#menu-item-631 > a .avia-menu-text{background:#008282!important;}
#menu-item-631{margin-right: 60px;}
#menu-item-629 > a .avia-menu-text{border: 2px solid #3d7fb3!important;color: #3d7fb3!important;}


.sub-menu .avia-menu-text{font-size: 16px!important;color:#000;}

#what_does .av-content-full{padding-bottom: 0px!important;}

.container p a{text-decoration: underline;color:#0008ff;}
tr td:first-child{font-size: 16px;font-weight: bolder;}

#trEmail{background:#f8f8f8!important;color:#444444!important;}
#txtEMail,#txtFirstName{    border-color: #d6cdcd!important;}
.av-main-nav > li > a{font-size: 16px;}
.button{background-color: rgb(61, 127, 179)!important;}
.avia_textblock p{color:#000000!important;}
.avia_textblock div{color: #000000!important;
    font-size: 16px!important;}

.avia_textblock ul li a,.avia_textblock ul li{color:#000000!important;font-size: 16px!important;}

.news-wrap{list-style-type:circle!important; }

.fc_button{cursor: pointer;}
.fc-row:nth-child(5){max-width:800px!important;width:100%!important;}

.template-page .av-special-heading-tag {font-weight: bold;}
.main_color .special-heading-inner-border{border-color: white!important;}
.icon_divh{float: right;margin-left:10px;}
#top .news-wrap {
    border: none;
    list-style-type: none!important;
    position: relative;
    right: -15px;}
#socket .copyright{display: none;}    
.template-page table,.template-page tr,.template-page td{border-color: black!important;}    

#footer .textwidget a{color:white;}

@media only screen and (min-width: 1305px) {
	
	/*.av_tab_section{    width: 1000px;    position: relative;    left: 130px;}*/
}

@media only screen and (min-width: 1000px){
	#what_does .entry-content-wrapper{    width: 1050px;    margin: auto;}
	.sub-menu{min-width: 250px!important;}
}

@media only screen and (max-width: 1304px) {
	#top .tabcontainer{background:none!important;}
}

@media only screen and (max-width: 1100px) {

#top .tabcontainer{background:none!important;}
}


@media only screen and (max-width: 760px){

	.ls-fullwidth .ls-bottom-nav-wrapper{top:0px!important;}
	.responsive #top #wrap_all .main_menu{left: 20px!important;width: 100px;right: auto;}
	.tab_content{background: none!important;}
	.responsive #top .alternate_color .tabcontainer{border-color: transparent!important;}
	.responsive #top .alternate_color .tabcontainer .active_tab{border:none!important;}
	#form_box .content{padding-bottom: 20px!important;}
	.av-active-burger-items a{font-size: 24px!important;}
	.responsive #top .avia-slideshow-controls a{display: inline;}
	.avia-image-container-inner .avia_image {max-width: 200px!important;}

	.page .ls-wp-container{height:126px!important;}
	.page .ls-layer{height:126px!important;}
	.page .avia-layerslider{height: 126px!important;}
	.page .ls-layer h2{font-size: 18px!important;}
	.page .av-content-full{padding-top:10px!important;}
	#layer_slider_1{display: none;}

	#page_buttons .avia-builder-el-3{width:48%!important;float: right!important;}
	#page_buttons .avia-builder-el-5{width:48%!important;float: left!important;}

	#page_buttons .avia-button.avia-size-medium{padding: 8px 16px 8px;font-size: 14px;min-width: 90px;font-weight: bold;}
	.responsive .tabcontainer .tab_content{padding: 15px 30px 15px 0px!important;}
	.fc_container.field-inside .fc-checkbox-row:not(.fc-confirm-row) .fc-text{white-space: normal!important;}
	.fc_container.field-inside .fc-checkbox-row:not(.fc-confirm-row) .fc-cell-field:not(.fc-sort-td){float: left!important; margin-top: 10px!important;padding-right: 10px;}
	.menu-item-632 > a .avia-menu-text{background-color:#3c7fb4!important;}
	.menu-item-631 > a .avia-menu-text{background-color:#008282!important;}
}